UpdateMaintenanceProject
PUT
/v2.0/maintenance/project/{project_id}
const url = 'https://wl.api.cluster.openbrix.co.uk/v2.0/maintenance/project/1';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"status":"inprogress"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://wl.api.cluster.openbrix.co.uk/v2.0/maintenance/project/1 \ --header 'Content-Type: application/json' \ --data '{ "status": "inprogress" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”project_id
required
number format: double
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
status
required
string
Responses
Section titled “ Responses ”Ok
Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{ "data": "example", "status": true}